## node-ts-patch 3.3.0

=== debian/changelog ===
node-ts-patch (3.3.0-3) unstable; urgency=medium

  * Add dependency to typescript

 -- Yadd <yadd@debian.org>  Fri, 20 Feb 2026 12:12:04 +0100

node-ts-patch (3.3.0-2) unstable; urgency=medium

  * Declare compliance with policy 4.7.3

 -- Yadd <yadd@debian.org>  Sat, 14 Feb 2026 12:43:22 +0100

node-ts-patch (3.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #1119255)

 -- Yadd <yadd@debian.org>  Tue, 28 Oct 2025 12:11:56 +0100
