=== debian/control ===
Source: node-ts-patch
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , dh-nodejs
 , node-chalk
 , node-global-prefix
 , node-minimist
 , node-resolve
 , node-semver
 , node-shelljs
 , node-strip-ansi
 , node-typescript
 , ts-node
Standards-Version: 4.7.3
Homepage: https://github.com/nonara/ts-patch#readme
Vcs-Git: https://salsa.debian.org/js-team/node-ts-patch.git
Vcs-Browser: https://salsa.debian.org/js-team/node-ts-patch

Package: ts-patch
Architecture: all
Provides: node-ts-patch (= ${binary:Version})
Depends:
 ${misc:Depends}
 , node-chalk
 , node-global-prefix
 , node-minimist
 , node-resolve
 , node-semver
 , node-strip-ansi
 , node-typescript
 , nodejs:any
Description: node-typescript enhancement to allow custom transformers
 node-ts-patch enhances typescript to allow custom transformers (plugins)
 during build. Plugins are specified in `tsconfig.json`, or provided
 programmatically in CompilerOptions.
 .
 Features:
  * Patch typescript installation via on-the-fly, in-memory patching or as
    a persistent patch
  * Can patch individual libraries
  * Hook build process by transforming the `Program`
  * Add, remove, or modify diagnostics
  * Fully compatible with legacy ttypescript
  * Experimental support for ES Module based transformers
