=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	#tsc -p projects/core
	#tsc -p projects/patch
	#node scripts/postbuild.js
	pkgjs-run compile:core
	pkgjs-run compile:patch
	pkgjs-run postbuild
	mv dist/src/* dist/shared/* dist
	rmdir dist/src dist/shared
	echo dist >debian/nodejs/main

execute_after_dh_installdocs:
	dh_nodejs_autodocs

execute_after_dh_fixperms:
	chmod +x debian/ts-patch/usr/share/nodejs/ts-patch/bin/ts-patch.js
	chmod +x debian/ts-patch/usr/share/nodejs/ts-patch/bin/tspc.js
