=== debian/watch ===
Version: 5

Template: Github
Owner: nonara
Project: ts-patch
